Jump to content

Welcome to IPB skins - Skinbox
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. This message will be removed once you have signed in.
Login to Account Create an Account
Photo

Skins upgraded for 3.4.4


  • This topic is locked This topic is locked
17 replies to this topic

#1
Ehren

Ehren

    Advanced Member

  • Management
  • PipPipPip
  • 2,420 posts
Hi everyone,

All skins have been upgraded for IP.Board 3.4.4 and are available in your customer area.

I don't believe any of the updates are critical, but if you feel like having the latest code, go ahead and upgrade! :)
  • uA_Y_C_A likes this
Skinbox
Administrator
Skin designer

#2
ZikPhil

ZikPhil

    Member

  • Customer
  • PipPip
  • 29 posts
Is there a changelog? So i could know exactely what to replace, i made alot of modification to mine.
  • uA_Y_C_A likes this

#3
Ehren

Ehren

    Advanced Member

  • Management
  • PipPipPip
  • 2,420 posts
Of course :)

http://community.inv...attach_id=50060
Skinbox
Administrator
Skin designer

#4
sull

sull

    Advanced Member

  • Customer
  • PipPipPip
  • 135 posts
Hi Ehren,

Did Sebastian or yourself fix the if check for jquery in these skins ?

Thanks

#5
Ehren

Ehren

    Advanced Member

  • Management
  • PipPipPip
  • 2,420 posts
Oh whoops! That was on Sebastien's todo list, but I forgot to check before I exported the template files! :unsure: Will need to wait for his response. :)
Skinbox
Administrator
Skin designer

#6
sull

sull

    Advanced Member

  • Customer
  • PipPipPip
  • 135 posts

Oh whoops! That was on Sebastien's todo list, but I forgot to check before I exported the template files! :unsure: Will need to wait for his response. :)


Ok still waiting on that.

Another thing I'm looking at the changes from IPB and I'm not seeing anything changed, I've checked starting from the top down HTML templates.. What actually has been changed in the skins ?

#7
Ehren

Ehren

    Advanced Member

  • Management
  • PipPipPip
  • 2,420 posts
All of the updates found in post #3 have been applied. :)
Skinbox
Administrator
Skin designer

#8
sull

sull

    Advanced Member

  • Customer
  • PipPipPip
  • 135 posts

All of the updates found in post #3 have been applied. :)


That's what I'm saying, I downloaded the underground skin, imported it and checked the first couple changes starting past the css and I'm not seeing them so that's why I ask...

I'm really confused, the download does not give me a version or anything attached to the file name, how can I confirm I have the updated skin ?

I'm seeing this in the _config

name=underground
version=2.2.0
framework=2.0.0


#9
sull

sull

    Advanced Member

  • Customer
  • PipPipPip
  • 135 posts
Can I get a response ?

Just to confirm I re downloaded underground and imported it. I then looked for this

skin_blog_portal > unapprovedComments

ipsType_smaller'>{$this->lang->words['post_delete']}ipsType_smaller' data-confirmaction="true">{$this->lang->words['post_delete']}

Though I'm seeing what's in red not green, but you said all updates found in post #3 have been applied ?

#10
Ehren

Ehren

    Advanced Member

  • Management
  • PipPipPip
  • 2,420 posts
Ignore the _config version file ;)

The blog template files are untouched, so they will automatically upgrade depending on what blog version you're running. Assuming you're using the latest version (Blog 2.6.2), the code will look like this:
<li class='post_del'>
    <a href='{parse url="app=core&amp;module=global&amp;section=comments&amp;do=delete&amp;comment_id={$comment['comment_id']}&amp;parentId={$comment['entry_id']}&amp;fromApp=blog-entries&amp;modcp=blogcomments&amp;auth_key={$this->member->form_hash}" base="public"}' title='{$this->lang->words['post_delete_title']}' class='delete_post ipsButton_secondary important ipsType_smaller' data-confirmaction="true">{$this->lang->words['post_delete']}</a>
</li>

Skinbox
Administrator
Skin designer

#11
sull

sull

    Advanced Member

  • Customer
  • PipPipPip
  • 135 posts

Ignore the _config version file ;)

The blog template files are untouched, so they will automatically upgrade depending on what blog version you're running. Assuming you're using the latest version (Blog 2.6.2), the code will look like this:

<li class='post_del'>
	<a href='{parse url="app=core&amp;module=global&amp;section=comments&amp;do=delete&amp;comment_id={$comment['comment_id']}&amp;parentId={$comment['entry_id']}&amp;fromApp=blog-entries&amp;modcp=blogcomments&amp;auth_key={$this->member->form_hash}" base="public"}' title='{$this->lang->words['post_delete_title']}' class='delete_post ipsButton_secondary important ipsType_smaller' data-confirmaction="true">{$this->lang->words['post_delete']}</a>
</li>


Except it doesn't look like that it looks like this.

<li class='post_del'>
		 <a href='{parse url="app=core&amp;module=global&amp;section=comments&amp;do=delete&amp;comment_id={$comment['comment_id']}&amp;parentId={$comment['entry_id']}&amp;fromApp=blog-entries&amp;modcp=blogcomments&amp;auth_key={$this->member->form_hash}" base="public"}' title='{$this->lang->words['post_delete_title']}' class='delete_post ipsButton_secondary important ipsType_smaller'>{$this->lang->words['post_delete']}</a>
	    </li>


#12
Ehren

Ehren

    Advanced Member

  • Management
  • PipPipPip
  • 2,420 posts
What version of the blogs are you using? The code in the blogs wasn't changed in this latest update..

how can I confirm I have the updated skin ?


Check the properties of underground.xml.gz on your computer, and the last modified date will be April 14. If it says March 6, it means you have the older version still.
Skinbox
Administrator
Skin designer

#13
sull

sull

    Advanced Member

  • Customer
  • PipPipPip
  • 135 posts

What version of the blogs are you using? The code in the blogs wasn't changed in this latest update..



Check the properties of underground.xml.gz on your computer, and the last modified date will be April 14. If it says March 6, it means you have the older version still.


I'm running IP.Blog v2.6.2 the latest. You said in the post above all of the updates in post #3 have been applied, but now you are saying the code in the blogs has not been changed :blink: confused on this ?

I have confirmed I have the update and some of the templates have been changed, but some have not and I'm wondering why.

Other than that it's all good :)

#14
Ehren

Ehren

    Advanced Member

  • Management
  • PipPipPip
  • 2,420 posts
That's the thing though - those template files aren't edited so they auto-update. No changes were needed on my development board since the code was added automatically once I upgraded my forum. I'm assuming you've also upgraded to 3.4.4 already? If you haven't, that's your problem ;)
Skinbox
Administrator
Skin designer

#15
sull

sull

    Advanced Member

  • Customer
  • PipPipPip
  • 135 posts
I've upgraded my dev board to 3.4.4 indeed, I then import the underground 3.4.4 skin, I do not see any blog changes...

#16
Ehren

Ehren

    Advanced Member

  • Management
  • PipPipPip
  • 2,420 posts
You can send through an admin login if you wish.
  • iDaemon likes this
Skinbox
Administrator
Skin designer

#17
Tucker933

Tucker933

    Member

  • Customer
  • PipPip
  • 13 posts
Is 3.4.5 on the way, or should I just download the current latest from you guys?

#18
Ehren

Ehren

    Advanced Member

  • Management
  • PipPipPip
  • 2,420 posts
The skins are currently being upgraded, but the 3.4.4 should work in the mean time without any major errors. :)
  • Tucker933 likes this
Skinbox
Administrator
Skin designer




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users